/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: small;
	color: #333;
	text-align: center;
	background: #fff url(img/bg.gif) repeat-x top left;
	}
#indhold {
	width: 500px;
	margin: 0 auto;
	padding: 30px;
	font-size: 95%; /* slight adjustment */
	text-align: left;
	border: 1px solid #E3CAA6;
	border-top: none;
	background: #fff;
	}
#topimg {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.headline { 
	font-family: "Trebuchet MS", sans-serif;
	font-size: 140%; 
	color: #2872a8;
	}
.headline2 { 
	font-family: Verdana, sans-serif;
	font-size: 110%; 
	color: #d00024;
	clear:both;
	}
code {
	font-size: 110%;
	}
.note {
	font-size: 70%;
	color: #666;
	}
	
img
{
border: 0px;
}
	
/* adjustment for IE5 */

body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
	}
html>body { /* be nice to Opera */
	font-size: small;
	}